/*-----------------------------------------------------------------------------------*/
/*	SOCIAL ICONS
/*-----------------------------------------------------------------------------------*/




.social-icon {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding-left: 15px;
}
.social-icon span {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    top: -45px;
    -webkit-transition: top 0.3s linear;
    -moz-transition: top 0.3s linear;
    -o-transition: top 0.3s linear;
    -ms-transition: top 0.3s linear;
    transition: top 0.3s linear;
}
.social-icon:hover span {
    top: 0;
}
.social-icon:hover span i {
    color: #fff;
}
.social-icon i {
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: auto;
    color: #000;
}
.social-icon.facebook:hover {
    background-color: #4a6d9d;
}
.social-icon.twitter:hover {
    background-color: #3bc1ed;
}
.social-icon.linkedin:hover {
    background-color: #0b7bb5;
}
.social-icon.gplus:hover {
    background-color: #d53824;
}
.social-icon.maxcdn:hover {
    background-color: #3274d1;
}
.social-icon.pinterest:hover {
    background-color: #cb1f25;
}
.social-icon.btc:hover {
    background-color: #40833e;
}
.social-icon.heart:hover {
    background-color: #205685;
}
.social-icon.stack-exchange:hover {
    background-color: #6ca405;
}
.social-icon.appstore:hover {
    background-color: #c0c0c0;
}
.social-icon.linux:hover {
    background-color: #ff6501;
}
.social-icon.dribbble:hover {
    background-color: #ef5a92;
}
.social-icon.envelope:hover {
    background-color: #6bb130;
}
.social-icon.flickr:hover {
    background-color: #136dd5;
}
.social-icon.rss:hover {
    background-color: #fe8f00;
}
.social-icon.youtube:hover {
    background-color: #bf2f29;
}
.social-icon.vimeo:hover {
    background-color: #4c8ab0;
}
.social-icon.xing:hover {
    background-color: #036568;
}
.social-icon.android:hover {
    background-color: #9251a2;
}
.social-icon.html5:hover {
    background-color: #2f3842;
}
.social-icon.renren:hover {
    background-color: #383838;
}
.social-icon.dropbox:hover {
    background-color: #2c92dd;
}
.social-icon.github:hover {
    background-color: #5c7381;
}
.social-icon.css3:hover {
    background-color: #d21309;
}
.social-icon.tumblr:hover {
    background-color: #3d658d;
}
.social-icon.instagram:hover {
    background-color: #3f6f94;
}
.social-icon.nobg {
    background-color: transparent;
}         

.linkedin, .facebook, .twitter {
    background-color: #7ecdb8;
    margin-left: 3px;
}

.fa  {
    color: white;
}

